Safe Haskell | Safe-Inferred
Language | Haskell2010

Bug313

Description

The first list is incorrectly numbered as 1. 2. 1.; the second example renders fine (1. 2. 3.).

See https://github.com/haskell/haddock/issues/313

Synopsis

- a :: a
- b :: a

# Documentation

a :: a #

Some text.

1. Item 1

2. Item 2

       Some code

3. Item 3

Some more text.

b :: a #

Some text.

1. Item 1

2. Item 2

       Some code

3. Item 3

Some more text.